---
- name: Ensure extra packages are installed
  hosts: proxmox
  become: true

  tasks:
    - name: Install packages
      ansible.builtin.package:
        name: "{{proxmox_packages}}"
        state: present

